phpldapadmin

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description A PHP and hence web-based tool to administrate LDAP over the WWW
Version 1.2.6.2-1 [community]

Open

Group Affected Fixed Severity Status Ticket
AVG-1346 1.2.6.2-1 Medium Vulnerable
Issue Group Severity Remote Type Description
CVE-2020-35132 AVG-1346 Medium Yes Cross-site scripting
A cross-site scripting issue has been discovered in phpLDAPadmin that allows users to store malicious values that may be executed by other users at a later...